{
   "sets":
   [
      {
         "id" : "IochiMari_set_1",
		 "buffs" : 
         [
		    "IochiMari_Tri_set_tooltip_1",
            "IochiMari_Tri_set_dmg_Erupt",
            "IochiMari_Tri_set_dmg_Occult_n"
         ]
      }
   ]
}
